module git.kemonine.info/PiFrame

go 1.15

require (
	git.sungo.io/sungo/argon v0.0.0-20200904233623-18a98e1a4706
	github.com/dietsche/rfsnotify v0.0.0-20200716145600-b37be6e4177f
	github.com/eiannone/keyboard v0.0.0-20200508000154-caf4b762e807
	github.com/gdamore/tcell v1.4.0
	github.com/guillermo/go.procmeminfo v0.0.0-20131127224636-be4355a9fb0e
	github.com/knadh/koanf v0.13.0
	github.com/mitchellh/mapstructure v1.3.3 // indirect
	github.com/pelletier/go-toml v1.8.1 // indirect
	github.com/rivo/tview v0.0.0-20200915114512-42866ecf6ca6
	github.com/spf13/pflag v1.0.5
	golang.org/x/sys v0.0.0-20200918174421-af09f7315aff // indirect
	golang.org/x/text v0.3.3 // indirect
	gopkg.in/fsnotify.v1 v1.4.7 // indirect
)
